Bug 148854 - [PATCH]security/tor-devel: update to 0.2.2.14-alpha
Summary: [PATCH]security/tor-devel: update to 0.2.2.14-alpha
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-23 05:20 UTC by Brendan Fabeny
Modified: 2010-08-08 23:25 UTC (History)
0 users

See Also:


Attachments
file.diff (2.16 KB, patch)
2010-07-23 05:20 UTC, Brendan Fabeny
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brendan Fabeny freebsd_committer 2010-07-23 05:20:02 UTC
-update to 0.2.2.14-alpha
-restrict scope of sed commands to only those files that need to be patched
-allow the use of base system openssl on those versions of FreeBSD that now have 0.9.8n (this may fix problems reported by some users)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-23 05:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-08-02 05:41:18 UTC
Responsible Changed
From-To: miwi->bf

patch is approved, please take over. thanks.
Comment 3 dfilter service freebsd_committer 2010-08-06 19:05:52 UTC
bf          2010-08-06 18:05:37 UTC

  FreeBSD ports repository

  Modified files:
    security/tor-devel   Makefile distinfo 
  Log:
  update to 0.2.2.14-alpha
  
  PR:             148854
  Submitted by:   bf
  Approved by:    makc, miwi
  
  Revision  Changes    Path
  1.92      +8 -10     ports/security/tor-devel/Makefile
  1.67      +3 -3      ports/security/tor-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Brendan Fabeny freebsd_committer 2010-08-08 23:25:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!